ant-user mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Dirk.Weigen...@smb-tec.com (Dirk.Weigenand)
Subject Re: Unsupported major.minor version 48.0 problem while running the an telope task- Help needed
Date Sat, 13 Dec 2003 17:52:09 GMT
Hi,

Nagarajan Murugesan <NMURUGESAN@Selectica.com> writes:

> Hi All,
>
> I am having  a problem with Antelope task.
>

<snip/>

>
> while running the script, error given as
>
> sqlrun:
> BUILD FAILED: java.lang.UnsupportedClassVersionError:
> ise/antelope/tasks/Variable (Unsupported major.minor version 48.0)
> Total time: 370 milliseconds
>
> what could be the problem? How to solve this?
>

It's telling you that the antelope task was compiled using Java 1.4 and you
are trying to run it with an older version of Java.

Use 1.4 JRE/JDK and the error will go away.

regards,
        Dirk
-- 
_____________________________________________________________________
Dirk Weigenand                      mailto:Dirk.Weigenand@smb-tec.com
SMB GmbH                                       http://www.smb-tec.com

RISC: Relegate Important Stuff to Compiler

---------------------------------------------------------------------
To unsubscribe, e-mail: user-unsubscribe@ant.apache.org
For additional commands, e-mail: user-help@ant.apache.org


Mime
View raw message